@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 980px) {
.container {
	width: 100% !important;
}
.footer-menu > ul li a {
	padding: 0 15px;
}
.footer-menu {
	margin-top: 9px;
}
.memeber-pic {
  width: 30%;
}
.team-details{ padding-top: 15px;}
.threecol{margin-right:-15px;}
.home-block {
    width: 33.33%;
}
}
@media screen and (max-width: 770px) {
.team-member{width:100%;}
.team-member .col-md-6.col-sm-6.project-block{width:50%;float:left;}
 .homeblock-inner{min-height: 200px;}
.memeber-pic {width: 30%;}
}
 @media screen and (max-width: 767px) {
.home-block {
	width: 100%;
	overflow:hidden;
	margin-bottom: 20px;
}
.theme, .techno {
	width:50%;
	float:left;
}
.homeblock-inner .news {
	float: left;
	margin-right: 2%;
	width: 48%;
}
.home-block hr {
	display:none;
}
.penatibus {
	margin:0;
}
.footer-logo {
	text-align:center;
}
.footer-menu > ul {
	display:block;
	text-align:center;
}
.footer-menu > ul li {
	display: inline-block;
	float: none;
}
.serach {
	margin-right: 80px;
	margin-top: -80px;
	top: 20px;
}
.navbar-toggle {
	top: 23px;
}
.left-cont, .right-img {
	width: 100%;
}
.right-img img {
	margin: 30px auto 0;
	width: 70%;
}
.footer-logo img {
	display:inline;
}

}
 @media screen and (max-width:620px) {
h3 {line-height: 30px;}
.team-details{padding-top:8px;}
.memeber-pic {width: 35%;}
}

 @media screen and (max-width: 580px) {
.navbar-brand {
	width: 50%;
}
.search {
	margin-top:34px;
}
.footer-menu > ul li a {
	font-size:12px;
}
.right-img-block p.name{  text-align:left;}
.right-img-block {
    float: left;width:100%;margin-bottom:20px;
}
.team-details {
  padding-top: 25px;
}
.team-member .col-md-6.col-sm-6.project-block {
  width: 100%;
}
.serach {display:none;}
.searchbox {
    float: left;
    width: 60%;
}
.advance-search {
   margin-top:20px;margin-bottom:20px;clear:both;width:100%}
}
 @media screen and (max-width: 420px) {
.serach {
	display:none;
}
.navbar-brand {
	width: 55%;
}
.threecol, .penatibus {
	margin: 0;
}
.news {
	float: none;
	margin-right: 0;
	width: 100%;
	margin-bottom: 20px;
}
.theme, .techno {
	float: none;
	width: 100%;
}
.team-details {
  padding-top: 25px;
}
.home-block{padding:0;}
.carousel-inner {
    border: 2px solid #fff;
}
.img-block img{width:100%;}
.navbar-collapse{background:#fff;padding:10px 0 5px 10px;margin-bottom:20px}
.navbar-collapse ul li {
    border: medium none !important;
    text-align: left;
    width: 100%;
}
.navbar-collapse ul li a{padding:0 !important; border:none !important; line-height: 23px !important;}
.right-img-block{margin-left:0;}
}
 @media screen and (max-width: 360px) {
.navbar-toggle {
	top: 14px;
}
.navbar-brand {
	width: 75%;
}
.navbar {
	margin-bottom:0;
}
.right-img img {
	width: 100%;
}
}
